<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="devDiskInfoTitle">"{0}" צפה במידע הדיסק של התקן</item>
		<item id="devDiskInfoDetail">צפה במידע על הדיסק שבהתקן</item>
		<item id="diskType">סוג</item>
		<item id="size">[נפח [ג'יגה</item>
		<item id="status">מצב</item>
		<item id="property">מאפיין</item>
		<item id="source">מקור</item>
		<item id="refresh">רענן</item>
		<item id="back">אחורה</item>
	</items>
</languageInfo>
